

@media (min-width:1360px) and (max-width:1920px) {

.banner .bx-controls-direction a.bx-prev { margin-left:11%;}	
.banner .bx-controls-direction a.bx-next { margin-right:11%;}
	
}

@media (min-width:1141px) and (max-width:1359px) {

.banner .bx-controls-direction a.bx-prev { margin-left:5%;}	
.banner .bx-controls-direction a.bx-next { margin-right:5%;}
	
}

@media (min-width:992px) and (max-width:1140px) {

.banner .bx-controls-direction a.bx-prev { margin-left:1%;}	
.banner .bx-controls-direction a.bx-next { margin-right:1%;}
	
}


@media (max-width:991px) {
	
.banner .bx-controls-direction a.bx-prev { margin-left:1%;}	
.banner .bx-controls-direction a.bx-next { margin-right:1%;}
	
	
}


@media (max-width:1099px) {

.text-col{ padding-left:30px;}
}


@media (max-width:1199px) {
	
.banner-text{ top:8%;}
.banner h2,.banner h4{ font-size:50px; line-height:50px; margin-bottom:10px;}	
.banner .read-more{ line-height:52px; margin-top:20px;}

nav ul li{ margin:0 7px;}
.info a{ margin-right:20px;}
	
}


@media (min-width: 992px) {
	
.header-right{ padding-left:20px;}
	
}


@media (max-width:991px) {
	
.banner-text{ top:8%;}
.banner h2,.banner h4{ font-size:38px; line-height:38px; margin-bottom:10px;}	
.banner p{ margin:15px 0px;}
.banner .read-more{ line-height:42px; margin-top:16px;}


.navbar-collapse.collapse {
    display: none !important;
    visibility: hidden !important;
}
.navbar-collapse.collapse.in, .navbar-toggle {
    display: block !important;
    visibility: visible !important;
}


header{ padding:20px 0;}
.info a{ margin:0 0px 0 20px;}

nav{ padding:0;}

}


@media (min-width:768px) and (max-width:991px) {

.info a.phone{ margin:10px 0 24px; display:block;}
.product-slider .item h2{font-size: 40px;line-height: 40px; min-height: 130px;}
.product-slider .item a{left:17%; bottom:12px;}
.brand-logo ul li {width:12%;}
}

@media (min-width:600px) and (max-width:767px) {
    
   .product-slider .item h2{font-size: 25px;line-height: 30px;min-height: 81px;} 
    .product-slider .item a{left: 19%;  bottom: 10px;font-size: 15px;line-height: 40px;padding: 0 11px; font-size:15px; line-height: 21px;}   
}

@media (max-width: 767px) {
	


.text-col{ padding:0 70px;}
.banner-text{ top:6%;}
.banner h2,.banner h4{ font-size:32px; line-height:32px; margin-bottom:10px;}	
.banner p { font-size: 18px; line-height: 22px; margin: 10px 0;}
.banner .read-more{ line-height:42px; margin-top:16px;}

.services h2{ font-size:26px; line-height:32px;}
.services h3{font-size:24px; line-height:36px;}
.services 9{font-size:16px; line-height:22px;}

.info{ text-align:center;}
.info a{ margin:0 0px 10px 0; display:block; font-size:18px; line-height:20px;}
.info a.phone{ font-size:20px; margin:0;}

.navbar-toggle{ bottom:0px; right:4px;}

footer .right, footer .left{ text-align:center; margin-bottom:4px;}

.banner h1{font-size:28px; line-height:32px;}
.left-bar h2{font-size:25px; line-height:32px; margin-bottom:10px;}
.blog-images{width:10%;}


}


@media (max-width:640px) {
	
.text-col{ padding:0 60px;}
.banner-text{ top:5%;}
.banner h2,.banner h4{ font-size:26px; line-height:26px; margin-bottom:10px;}	
.banner p { font-size:16px; line-height:20px; margin:5px 0; width:100%;}
.banner .read-more{ line-height:32px; padding:0 15px; margin-top:10px; font-size:14px; border-width:1px; font-weight:normal;}

.banner .bx-controls-direction a{ width:32px; height:32px;}

.banner .bx-controls-direction a.bx-prev:before{ font-size:18px; top:3px; left:9px;}
.banner .bx-controls-direction a.bx-next:before{ font-size:18px; top:3px; left:12px;}

}


@media (max-width:480px) {

.text-col{ padding:0 40px;}
.banner-text{ top:5%;}
.banner h2{ font-size:22px; line-height:22px; margin-bottom:6px;}	
.banner h4{ font-size:22px; line-height:22px; margin-bottom:6px;}	
.banner p { font-size:14px; line-height:18px; margin:4px 0; width:100%;}
.banner .read-more{ line-height:26px; padding:0 12px; margin-top:8px; font-size:14px;}

.banner .bx-pager {bottom: 12px; padding: 0 10px 0 0; text-align: right;}

.control p{ font-size:22px;}
.control a{ width:40px; height:40px;}
.control a .fa{ font-size:28px; padding-top:4px;}

.logo img{ max-width:180px;}
.navbar-toggle{ bottom:-8px; right:2px;}
.info a{ font-size:16px; line-height:18px; margin-bottom:6px;}

}


@media (max-width:399px) {

.text-col{ padding:0 30px 0 30px;}
.banner-text{ top:5%;}
.banner h2{ font-size:12px; line-height:13px; margin-bottom:4px;}
.banner h4{ font-size:16px; line-height:16px; margin-bottom:4px;}		
.banner p { font-size:12px; line-height:12px; margin:2px 0; width:100%;}
.banner .read-more{ line-height:22px; padding:0 10px; margin-top:4px; font-size:12px;}

.banner .bx-pager {bottom: 12px; padding: 0 10px 0 0; text-align: right;}

.banner .bx-controls-direction a.bx-prev{margin-left:5px;}
.banner .bx-controls-direction a.bx-next{ margin-right:5px;}

}










